﻿@{
    ViewBag.Title = "DanhSachSPtheoDM";
    Layout = "~/Views/Layout/LayoutNguoiDung.cshtml";
}
@model IEnumerable<testWEb.Models.PRODUCT>
<div class="banner">
    <img src="~/Content/App_Themes/images/img-banner/banner-hangmoi.jpg" class="img-responsive" alt="">
</div>
<div class="main-page main-page-home">

    <div class="container">

        @Html.Action("DanhMucSanPham", "Product")
        <div class="right-main">

            <div class="wrap-cat-product">

                <div class="head-wrap-category">

                    <div class="h3">
                        <span>HÀNG MỚI</span>

                        <div class="wrap-control-cat">
                            <a href="#" class="cat-prev"><i class="fa  fa-angle-left"></i></a>
                            <a href="#" class="cat-next"><i class="fa  fa-angle-right"></i></a>
                        </div>
                    </div>

                </div>
                <div class="content">
                    <div class="container">
                        <ul class="list-product isotope">

                            @{
                                int i = 0;
                            }
                            @foreach (var item in Model)
                            {
                                i++;
                                if (i < 4)
                                {
                                    <li class="cart_items">
                                        <div class="content">
                                            <a href="@Url.Action("ChiTietSP", "Product", new { id = item.ProductID }, null)" class="product-image">

                                                @if (item.Thumbnail != null)
                                                {
                                                    <img class="thumbnail" src="@Url.Content(item.Thumbnail)" />
                                                }
                                                <span class="lbl lbl-new"></span>
                                            </a>
                                            <h4>
                                                @Html.ActionLink(@item.ProductName, "ChiTietSP", "Product", new { id = item.ProductID }, null)
                                            </h4>
                                            <span class="price">
                                                @item.Price.ToString("#,##0").Replace(',', '.') VNĐ
                                            </span>
                                            <br />
                                            <span class="sale_price">
                                                @item.Sale_Price.ToString("#,##0").Replace(',', '.') VNĐ
                                            </span>
                                            <span class="lbl lbl-new"></span>

                                        </div>

                                    </li>
                                }
                                else
                        if (i == 4)
                                {
                                    <li class="no-margin-right cart_items">
                                        <div class="content">
                                            <a href="@Url.Action("ChiTietSP", "Product", new { id = item.ProductID }, null)" class="product-image">

                                                @if (item.Thumbnail != null)
                                                {
                                                    <img class="thumbnail" src="@Url.Content(item.Thumbnail)" />
                                                }
                                                <span class="lbl lbl-new"></span>
                                            </a>
                                            <h4>
                                                @Html.ActionLink(@item.ProductName, "ChiTietSP", "Product", new { id = item.ProductID }, null)
                                            </h4>
                                            <span class="price">
                                                @item.Price.ToString("#,##0").Replace(',', '.') VNĐ
                                            </span>
                                            <br />
                                            <span class="sale_price">
                                                @item.Sale_Price.ToString("#,##0").Replace(',', '.') VNĐ
                                            </span>
                                            <span class="lbl lbl-new"></span>

                                        </div>

                                    </li>
                                }
                            }

                        </ul>
                    </div>
                </div>
            </div>
           
        </div><!-- / main-page -->
    </div>
</div>



